Перейти до основного вмісту
D-Link / PRODUCT DOSSIER

D-Link DES-3828P

D-Link DES-3828P Комутатор
SKU: DES-3828P

D-Link DES-3828P, IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE..., 1000BASE-T, 100BASE-TX, 10BASE-T, 16000 Kayıt, 12,8 Gbit/s, 1 Gbit/s, 32 MB

Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Протоколи Fibre Channel
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, and DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF*, DVMRP, RFC 2934 PIM-DM, PIM-SM*, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Максимальна швидкість передачі даних
Швидкість передачі Мбіт/с
1000 Mbit/s
Швидкість передачі (Мбіт/с)
1000 Mbit/s
Технологія мідного кабелю Ethernet
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Порт підключення G C
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
Порт вводу/виводу
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
Протокол з'єднання даних
Ethernet, Fast Ethernet, Gigabit Ethernet
Безпека
CSA International, CB Report
Непрацюча вологість
Діапазон робочої вологості
10 - 85%
Вимоги до живлення
100 - 240 VAC, 50/60 Hz
Споживання енергії
Діапазон робочих температур
0 - 40 °C
Розмір таблиці адрес
Вага
Розміри Gxdxy
Діапазон температур зберігання Цельсія
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
12,8 Gbit/s
Електромагнітні випромінювання
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
Кеш пакунку
Швидкість передачі упаковки
14880pps (10M), 148800pps (100M), 1488000pps (1000M)
Бренд
D-Link
Категорія
Мережеві комутатори
GTIN EAN UPC
7900692767508,
Назва продукту
DES-3828P
Серія продукту
Продані ринки
NL, GB, SE, DE, DK, IE
Дата додавання до системи
2005-10-26
Дата виробництва
Функції керування
Web/CLI/SNMP
D-Link DES-3828P Комутатор